Subject: Re: wireless-2.6 git repos broken

From: Michael Buesch <[email-masked]>
Date: Sun, 23 Jul 2006 18:07:27 +0200

On Sunday 23 July 2006 17:59, Larry Finger wrote:
> > Do you have the same problem on other git trees?
> > I saw some people running into this error when cloning Linus' 
> > linux-2.6.git. I couldn't reproduce it, using exactly the same git version.
> 
> I had the same error when pulling from Linus's tree. It was fixed with a 'git fsck-objects --full' 
> command.

Uhm, that tells me the git tree on kernel.org is broken
and John has to run this command, right?

-- 
Greetings Michael.